<project version="3">
  <maintainer email="victor.paleologue@softbankrobotics.com">Victor Paléologue</maintainer>
  <qibuild name="teachingontology">
    <depends buildtime="true" runtime="true" names="boost qi-framework context knowledge knowledgeimpl" />
    <depends testtime="true" names="gtest gmock" />
  </qibuild>
</project>
